
VIRTUAL CREDIT CARD - Bug #15185

iOS [TREATS] [TREATS History] The history doesn't display although there is response in

15 December 2022 09:35 PM - hsulynn pang

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click History Treats

(6) click Point tab and verify the screen

Actual result: The transaction history doesn't display although there is response in

Expected result: The transaction is displayed

History

#1 - 16 December 2022 12:15 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 16 December 2022 10:06 AM - hsulynn pang

- File IMG-2445.PNG added

- File IMG-2446.PNG added

- Status changed from Resolved to Closed

tested ok

Files

IMG-2437.PNG 331 KB 15 December 2022 hsulynn pang

IMG-2438.PNG 1.32 MB 15 December 2022 hsulynn pang

IMG-2445.PNG 1.22 MB 16 December 2022 hsulynn pang

IMG-2446.PNG 1.22 MB 16 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

